View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000157Ecere SDKecerepublic2009-05-03 05:432013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000157: PrintLn with a big int64 does not display higher bit
DescriptionPrintLn with a big int64 does not display higher bit
Tagsv0.44d2
Attached Files

- Relationships
related to 0000269closedjerome Using PrintLn to print out pointer values of NOHEAD classes is broken 

-  Notes
(0000770)
jerome (administrator)
2013-04-28 23:17

Fixed by https://github.com/ecere/sdk/commit/875d70a63e5a8fce56cf7d40fa2687db3376c0d2 [^]

- Issue History
Date Modified Username Field Change
2009-05-03 05:43 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 03:00 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:25 redj Relationship added child of 0000429
2010-07-26 03:19 jerome Relationship added related to 0000269
2010-07-26 19:26 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:27 redj Relationship deleted child of 0000429
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-24 03:21 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-28 23:17 jerome Status assigned => resolved
2013-04-28 23:17 jerome Fixed in Version => 0.44.1 64
2013-04-28 23:17 jerome Resolution open => fixed
2013-04-28 23:17 jerome Note Added: 0000770
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker